Activity log for bug #1349298

Date Who What changed Old value New value Message
2014-07-28 08:31:48 Chih-Hsyuan Ho bug added bug
2014-07-28 08:31:48 Chih-Hsyuan Ho attachment added udevadm-info-export-db.log https://bugs.launchpad.net/bugs/1349298/+attachment/4164193/+files/udevadm-info-export-db.log
2014-07-28 08:32:16 Chih-Hsyuan Ho attachment added touchpad_driver.png https://bugs.launchpad.net/cdts/+bug/1349298/+attachment/4164195/+files/touchpad_driver.png
2014-07-28 08:35:48 Chih-Hsyuan Ho summary info/touchpad_driver always failed with "No Touchpad Detected" The info/touchpad_driver test case always fails with "No Touchpad Detected"
2014-07-28 09:03:19 Yung Shen bug added subscriber Yung Shen
2014-07-28 13:29:01 Daniel Manrique cdts: importance Undecided Medium
2014-07-28 13:29:03 Daniel Manrique cdts: status New Triaged
2014-07-28 13:29:22 Daniel Manrique information type Proprietary Private
2014-07-28 13:29:31 Daniel Manrique affects cdts plainbox-provider-checkbox
2014-07-28 13:29:39 Daniel Manrique plainbox-provider-checkbox: milestone 0.9
2014-07-28 13:29:45 Daniel Manrique tags bite-size
2014-07-29 19:14:17 Daniel Manrique information type Private Public
2014-08-08 21:39:38 Daniel Manrique plainbox-provider-checkbox: milestone 0.9 0.10
2014-08-19 04:13:53 Po-Hsu Lin plainbox-provider-checkbox: assignee Po-Hsu Lin (cypressyew)
2014-08-19 04:13:55 Po-Hsu Lin plainbox-provider-checkbox: status Triaged In Progress
2014-08-19 04:15:44 Launchpad Janitor branch linked lp:~cypressyew/checkbox/touchpad_driver_info_fix
2014-08-22 17:31:18 Daniel Manrique plainbox-provider-checkbox: status In Progress Fix Committed
2014-08-29 19:33:05 Daniel Manrique plainbox-provider-checkbox: status Fix Committed Fix Released